Subject: Re: [PATCH net 1/2] net: phy: aquantia: fix setting active_low bit

From: "Russell King (Oracle)" <[email-masked]>
Date: Tue, 17 Sep 2024 15:30:58 +0100

On Tue, Sep 17, 2024 at 02:49:40PM +0100, Daniel Golle wrote:
> phy_modify_mmd was used wrongly in aqr_phy_led_active_low_set() resulting
> in a no-op instead of setting the VEND1_GLOBAL_LED_DRIVE_VDD bit.
> Correctly set VEND1_GLOBAL_LED_DRIVE_VDD bit.
> 
> Fixes: 61578f679378 ("net: phy: aquantia: add support for PHY LEDs")
> Signed-off-by: Daniel Golle <[email-masked]>

Reviewed-by: Russell King (Oracle) <[email-masked]>

Thanks!

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!